<?
include('cfg.php');
echo '<link rel="stylesheet" type="text/css" href="style.css"/>
<body>
<div class="head">'.$date.'-['.$user['country'].'] </div><div class="money">';

echo $style;
echo '['.$user[login].']<br />';

switch($_GET[a])
	{
    default:
	echo 'Узнайте стоимость генерала, не нанимав его!</div><div class="money">';
	
	
	if (isset($_POST['navik']))
		{
		
		$age = intval(abs($_POST['age']));
        $moral = '1';
        $navik = intval(abs($_POST['navik']));
		
		if($age != "" && $age >= "20" && $age <= "80")
        {
		if($moral == "1")
        {
		if($navik >= "1")
        {
		if($navik <= "51") {$navik2=$navik-1; $navik21=$navik-1; $ccc=0; $cennn = "1250"; $money = ($cennn+($navik2*500))/$age*20;}
		if($navik >= "52") {$navik2=$navik-1; $navik21=$navik-1; $ccc=0; $cennn = "12500"; $money = ($cennn+($navik2*5000))/$age*20;}
		$money2= ceil($money);
		
		echo 'Стоимость генерала: <b>'.$money2.'</b> денег';
		echo '<br /><a href="./calc_gena.php">Вернуться</a>';
        
		}
        else
        {
		echo 'Навык генерала должен быть больше 0<br /><a href="./calc_gena.php">Вернуться</a>';}
		}
        else
        {
		echo 'Мораль генерала должна быть больше 0<br /><a href="./calc_gena.php">Вернуться</a>';}
		}
        else
        {
		echo 'Возраст генерала должен быть не меньше 20 и не более 80<br /><a href="./calc_gena.php">Вернуться</a>';}
		}
		
		 else {
	
	echo '
                    	<form action="'.$self.'&a=teach" method="post"><br>
						Возраст генерала (20-80лет):<br>
						<input name="age" type="text" value="20"><br>
						Навык генерала:<br>
						<input name="navik" type="text" value="1"><br>
						<input type="submit" value="Нанять">
						</form></div>
                    	';
				}
    break;

    case 'work':
	
	
    break;
	}

echo '</div><div class="money">Меню</div>
<a class="razd" href="game.php">'.$iback.' Назад</a>
<a class="razd" href="exit.php">'.$iexit.' Выход</a>
';


?>